# *Py - most simple microdot webserver
# Copyright by Anthony Vogelaar, Perth Scotland
# rev 0.10  2025-11-26  initial release

from	microdot	import	Microdot

# ==================== webserver ========================

app = Microdot()

@app.route('/')
async def index(request):
   return 'Hello world'

# ======================= main ==========================

app.run(debug=True)
    
# ======================== end ==========================
